neta-2

【目次】

 

ポケモンゴーの対応端末ですがどのくらい古い機種でもできるようになるんでしょうか…

結構システム的にはいろいろと複雑になっている気がして、新しめの機種ではないと遊べないんじゃないかなぁと不安になっています。

 

 

Nianticのアプリ『Ingress』では逆に最新機種のアイフォン6+に対応していないということがあったようですが、すでに発売している製品には合わせてくるでしょう!

 

 

どの程度のスペックが必要なのか、情報が出てきたら記事にします!

 

それを見てから現在の機種を変更するか考えたほうがいいのかもしれませんね…

おそらく現在出ている機種で遊べないということはないと思うのですが、アプリの配信は来年なのでそのころに出ている機種にしてしまうのもアリかも?

 

 

子供たちはママやパパに相談する必要がありそうです!

コメントを投稿する


サブコンテンツ